CREATE TABLE [dbo].[ReportperClienteDati] (
	[Identificativo] int NOT NULL IDENTITY(1,1),
	[DtCreazione] datetime NULL,
	[DtUltVisualizzazione] datetime NULL,
	[Note] varchar(4000) NULL,
	[FlgArchiviato] bit NULL,
	[IdReport] int NOT NULL,
	[IdCliente] int NOT NULL,
	[Utente] varchar(13) NULL,
	[DtCancellazione] datetime NULL DEFAULT ('1900-01-01')
)
ALTER TABLE [dbo].[ReportperClienteDati] ADD CONSTRAINT [PK_ReportperClienteDati] PRIMARY KEY CLUSTERED ([Identificativo])
GO